UbixOS V2 2.0

Data Fields
etheraddr Union Reference

`#include <ne2k.h>`

Collaboration diagram for etheraddr:

## Data Fields
unsigned char | bytes [6]
unsigned short | shorts [3]

## Detailed Description

Definition at line 44 of file ne2k.h.

## Field Documentation

## ◆ bytes

unsigned char etheraddr::bytes[6]

Definition at line 45 of file ne2k.h.

## ◆ shorts

unsigned short etheraddr::shorts[3]

Definition at line 46 of file ne2k.h.

The documentation for this union was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/isa/ne2k.h